<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>登録したポケモン確認画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/addedPokemonConfirm.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<div class="user-area">こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面に戻る</font></b></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
	</div>
		<h1 align="center"><font color="White">⚡登録したポケモンを確認してみよう⚡</font></h1>
		<br>
		<br>

		<div class="pokemonConfirm-area">
				<div class="col-md-4">
					<div class="card mb-4 shadow-sm">
	  					<a href="pokemonTradeDetail.html"><img src="picture/hushigidane.png" class="card-img-top" alt="フシギダネ"></a>

	  						<div class="card-body">
	    						<h5 class="card-title">フシギダネ</h5>
	    						<p class="card-text">
									タイプ：くさ・どく<br>
									欲しいポケモン：ヒトカゲ<br>
									ひとこと：個体値MAXです<br>
	    						</p>
	  						</div>
					</div>
				</div>
		</div>
</body>
</html>